Subject: Re: bug#51426: 29.0.50; [PATCH] Should 'comint-term-environment' be connection-aware?

From: Michael Albinus <[email-masked]>
Date: Thu, 28 Oct 2021 18:48:58 +0200

Version: 29.1

Jim Porter <[email-masked]> writes:

Hi Jim,

> Looking at it again, I definitely agree. I've tried to reword it
> without making it too much more verbose. How's this?

Fine. I've committed this in your name to master, slightly
modified. Closing the bug.

What I'm curious about is whether we shall give more guidance using this
feature. The majority of the users don't know connection-local
variables, your example from the initial message might be instructive
for them.

WDYT?

Best regards, Michael.